{
  "python.pythonPath": "/usr/bin/python3",
  "python.analysis.logLevel": "Warning",
  "python.formatting.provider": "yapf",
  "python.formatting.yapfArgs": ["--style", "nighthawk/tools/.style.yapf"],
  "python.linting.pylintEnabled": false,
  "python.linting.flake8Enabled": true,
  "python.linting.enabled": true,
  "files.associations": {
    "string": "cpp"
  }
}
